Bug 1310350 - [abrt] nautilus: nautilus_window_get_active_slot(): nautilus killed by SIGABRT
[abrt] nautilus: nautilus_window_get_active_slot(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3c79e67b63804b41010b2346e66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-20 15:16 EST by Joachim Frieben
Modified: 2017-08-08 09:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.07 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: cgroup (242 bytes, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: core_backtrace (5.95 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: dso_list (11.67 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: environ (2.53 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: maps (53.09 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: mountinfo (3.49 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: open_fds (744 bytes, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details
File: var_log_messages (291 bytes, text/plain)
2016-02-20 15:17 EST, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2016-02-20 15:16:55 EST
Version-Release number of selected component:
nautilus-3.19.2-2.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_window_get_active_slot
executable:     /usr/bin/nautilus
global_pid:     2677
kernel:         4.5.0-0.rc4.git3.1.fc24.x86_64
runlevel:       N 3
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 nautilus_window_get_active_slot at nautilus-window.c:2333
 #5 nautilus_application_open_location_full at nautilus-application.c:454
 #6 action_new_window at nautilus-application-actions.c:43
 #11 g_simple_action_activate at gsimpleaction.c:225
 #12 g_application_impl_method_call at gapplicationimpl-dbus.c:293
 #13 call_in_idle_cb at gdbusconnection.c:4832
 #17 g_main_context_iteration at gmain.c:3901
 #18 g_application_run at gapplication.c:2363

Potential duplicate: bug 1285286
Comment 1 Joachim Frieben 2016-02-20 15:17:01 EST
Created attachment 1128847 [details]
File: backtrace
Comment 2 Joachim Frieben 2016-02-20 15:17:03 EST
Created attachment 1128848 [details]
File: cgroup
Comment 3 Joachim Frieben 2016-02-20 15:17:04 EST
Created attachment 1128849 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2016-02-20 15:17:06 EST
Created attachment 1128850 [details]
File: dso_list
Comment 5 Joachim Frieben 2016-02-20 15:17:08 EST
Created attachment 1128851 [details]
File: environ
Comment 6 Joachim Frieben 2016-02-20 15:17:09 EST
Created attachment 1128852 [details]
File: limits
Comment 7 Joachim Frieben 2016-02-20 15:17:13 EST
Created attachment 1128853 [details]
File: maps
Comment 8 Joachim Frieben 2016-02-20 15:17:15 EST
Created attachment 1128854 [details]
File: mountinfo
Comment 9 Joachim Frieben 2016-02-20 15:17:16 EST
Created attachment 1128855 [details]
File: namespaces
Comment 10 Joachim Frieben 2016-02-20 15:17:18 EST
Created attachment 1128856 [details]
File: open_fds
Comment 11 Joachim Frieben 2016-02-20 15:17:20 EST
Created attachment 1128857 [details]
File: proc_pid_status
Comment 12 Joachim Frieben 2016-02-20 15:17:21 EST
Created attachment 1128858 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 10:27:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Christian Stadelmann 2016-05-03 15:23:52 EDT
nautilus sometimes crashes instead of starting. Still present with 3.20.0-1
Comment 15 Fedora End Of Life 2017-07-25 16:14:51 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 09:04:27 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.